#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cheapskate
version: 0.1.1.1
id: cheapskate-0.1.1.1-4rDe4dAoUzVAmfYdJCZ2vb
key: cheapskate-0.1.1.1-4rDe4dAoUzVAmfYdJCZ2vb
license: BSD-3-Clause
copyright: (C) 2012-2013 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: http://github.com/jgm/cheapskate
synopsis: Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.
    .
    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.
category: Text
abi: 5bc117ba91daac420a77376c6b7bbca3
exposed: True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types
hidden-modules: Cheapskate.Util Cheapskate.Inlines
                Cheapskate.ParserCombinators Paths_cheapskate
import-dirs: /usr/lib/ghc-8.6.4/site-local/cheapskate-0.1.1.1
library-dirs: /usr/lib/ghc-8.6.4/site-local/cheapskate-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.4/cheapskate-0.1.1.1
hs-libraries: HScheapskate-0.1.1.1-4rDe4dAoUzVAmfYdJCZ2vb
depends:
    base-4.12.0.0 blaze-html-0.9.1.1-A8LR7w4yS96GtRVO7i7OSl
    containers-0.6.0.1 data-default-0.7.1.1-GPAEdZkaAwALFGM1Pbeyt4
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7-KRW1LCxdMiCJrmhxCvzo37
    text-1.2.3.1 uniplate-1.6.12-D1B9e4S36uhTArFMKIWAf
    xss-sanitize-0.3.6-AxssLeb2KY6FiVJroRfEfi
haddock-interfaces: /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html: /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

